WinReducer.net Project
Would you like to react to this message? Create an account in a few clicks or log in to continue.

WinReducer.net ProjectLog in

FORUM

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? Empty[IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
just wondering Monsieur Winterstormy, is .net 4.6.1 supported in the current release or will it be supported in the next release?

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
Hello,

Yes, this will be added in the next 2 weeks.

PS : I moved the topic in the "Requests" forum Wink

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
thanks for the reply ws2050 Very Happy

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
is it done for now? i dont see it in changelogs in v1.3.0.0 )

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
Hello,

This has not been added for the moment, but I've planned it for next week Wink

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
Hello, whats for v1.3.5.0 is it done?
MS is very strange company https://blogs.msdn.microsoft.com/dotnet/2016/01/26/microsoft-net-framework-4-6-1-is-available-on-windows-update-and-wsus/
"In a few weeks, .NET 4.6.1 will be made available as a Recommended" for win 7 but nothing on 8.1

Last edited by dron48 on Sat 27 Feb 2016 - 12:45; edited 1 time in total

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
4.6 works at winreducer 8.1

but for 4.6.1 you will need to wait a little bit longer

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
I just dont see it in change log. I should use NDP461-KB3102436-x86-x64-AllOS-ENU.exe in NET46 folder?

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
we have, in Ukraine, there is a very good proverb. The promised three-year wait. And nothing has changed.   Crying or Very sad Crying or Very sad

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
Hello,

Yes, you are right this is not yet implemented, but that's coming ... and I promise that you will not have to wait 3 years Wink

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
Hello,

I'm working on it ... and if everything will be alright, it will be available tomorrow Wink

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
Hello guys,

I confirm that it will be released tomorrow with v1.3.6.0, and a huge EX-81 updates catalog with :
- up to 28 "Net 4.6.1" updates (executable and all languages) [it will be also available for EX-100]
- up to 15 "Important" updates
- up to 40 "Optional" updates

Smile

description[IMPLEMENTED] is .Net Framework 4.6.1 supported? EmptyRe: [IMPLEMENTED] is .Net Framework 4.6.1 supported?

more_horiz
Hello,

Added in v1.3.6.0 !
privacy_tip Permissions in this forum:
You cannot reply to topics in this forum